.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.App-container {
    margin-top: 40px !important;
    padding: 20px;
}

.form-header {
    border-bottom-width: 1px;
    border-bottom-style: ridge;
    padding-bottom: 10px;
    margin: 0px;
}
